.div1{
    background-color: white;
    color: black;
    font-weight: bold;
    border-radius: 10px;
    border-color: gray;
    border-style: solid;
}
.title {
    color: black;
    text-align: center;
    background-color: white;
    border-radius: 10px;
    border-color: gray;
    border-style: solid;
}
.imge {
    align-items: center;
    width: 400px;
    height: 300px;
    border-radius: 10px;
    border-color: gray;
    border-style: solid;
}